package com.muyu.marketing.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.common.core.web.page.TableDataInfo;
import com.muyu.marketing.domain.ActivityTeamInfo;
import com.muyu.marketing.domain.model.ActivityTeamInfoListModel;
import com.muyu.marketing.domain.model.ActivityTeamInfoListQueryModel;

import java.util.List;

public interface ActivityTeamInfoService extends IService<ActivityTeamInfo> {

    /**
     * 拼团订单列表
     * @param activityTeamInfoListQueryModel
     * @return
     */
    public TableDataInfo<ActivityTeamInfoListModel> query(ActivityTeamInfoListQueryModel activityTeamInfoListQueryModel);
}
